Subject: RE: RE: cost of the container
From: Ayako Shiojiri <[email-masked]>
To: Yuki Hasegawa <[email-masked]>
Cc: Mayumi Yagi <[email-masked]>, Kenji Shin <[email-masked]>, ibc shipping <[email-masked]>, Ai Nakamura <[email-masked]>, Mikako Eto <[email-masked]>, Satoko Kawaguchi <[email-masked]>
Date: Tue, 5 Nov 2019 19:25:09 +0900

Hi Yuki san,

Please find the container rates for Grand Turk / Providenciales.

It is similar rates as the last one( 07July-30Sep)

ETD: Yokohama / Osaka

ETA: Grand Turk / Providenciales

Validity: 07Nov-31Dec

Container : 20Dry, 40Dry, 40HC

Please let me know the chassis no.

We need to confirm with vanning company if the units can fit into 40HC every time.

Best Regards,

Ayako

差出人: Yuki Hasegawa

送信日時: 2019年11月2日 20:32

宛先: Ayako Shiojiri

CC: Mayumi Yagi

件名: Fw: RE: cost of the container

Hi Ayako san,

Please check for updated container rates for Grand Turk / Providenciales. Thanks.

ETD: Yokohama / Osaka

ETA: Grand Turk / Providenciales

Validity: 07July - 30Sep

Container : 40HC

Best Regards,

Yuki

From: IBC Accounts

Sent: Saturday, November 2, 2019 4:50 PM

To: Sayuri Tamura; Yuki Hasegawa; Akiko Kitagawa

Cc: ibc shipping

Subject: RE: RE: cost of the container

Hi Sayuri,

This is noted. Will revert to you on this asap,

Hi Yuki,

Can you check if okay to change market setting as requested below. Market Setting for CID 407809 is CIF 85 50

.

Regards,

Kenji

Help us serve you better. Please

click here for your feedback.

From: Sayuri Tamura

To: [email-masked],[email-masked],[email-masked]

Sent: Sat, 11/02/2019 04:39 PM

Subject: RE: cost of the container

Hi All,

Our customer has requested a quotation for several units. I cannot give the correct pricing of each units because his account still yet not set to containerization.

This is his CID 407809 with previous purchases. You can use this CID 407830 to change his market setting.

Please let me know once done so I can check the best price of the units that he asked for.

Thank you and looking forward for your prompt response.

Sayuri

From: Sayuri Tamura

Sent: Sunday, 7 July, 2019 8:32:48 PM

To: ibc shipping; Yuki Hasegawa

Subject: Re: RE: cost of the container

Hi All,

Will advise once I will receive response from customer.

Thank you.

Sayuri

From: ibc shipping

Sent: Sunday, 7 July, 2019 5:55:01 PM

To: Yuki Hasegawa; Sayuri Tamura

Subject: RE: RE: cost of the container

Noted Yuki, thanks.

Hi Sayuri,

Let us know if customer will proceed with the container shipment so we can make an Account with container market setting (3-unit configuration which means the computation is based on 3 units in a container).

Best regards,

Mayumi

IBC Shipping

Help us serve you better. Please

click here for your feedback.

From: Yuki Hasegawa

To: [email-masked],[email-masked]

Sent: Mon, 07/08/2019 02:29 PM

Subject: RE: cost of the container

Hi Mayumi,

Market creation to follow once customer decides to push buying with us. Below given rates is the cost to ship 3 units using 40HC container only. FYI. Thanks.

Best Regards,

Yuki

From: ibc shipping

Sent: Monday, July 8, 2019 1:10 PM

To: Sayuri Tamura; Yuki Hasegawa

Subject: RE: RE: cost of the container

Hi Yuki,

I think it would be better to create an Account for this customer with Container market setting to get the accurate CIF Price.  What do you think?

Best regards,

Mayumi

IBC Shipping

Help us serve you better. Please

click here for your feedback.

From: Sayuri Tamura

To: [email-masked],[email-masked]

Cc: [email-masked],[email-masked],[email-masked]

Sent: Sun, 07/07/2019 07:23 PM

Subject: RE: cost of the container

Thank you all for your help.

Rgds,

Sayuri

From: Yuki Hasegawa

Sent: Saturday, 6 July, 2019 2:03:10 AM

To: Sayuri Tamura; ibc shipping

Cc: Mikako Eto; Ayako Shiojiri; Ayumi Nakahara

Subject: Re: RE: cost of the container

Hi Sayuri,

Below are the container freight rates for 40HC (3 units configuration).

Via:

Grand Turk - $8,061

Providenciales - $7,726

Also, customer will pay $10 on his end for the charges as specified below. Thanks.

Best Regards,

Yuki

From: IBC Accounts

Sent: Friday, July 5, 2019 9:10 PM

To: Yuki Hasegawa

Cc: Mikako Eto; Satoko Kawaguchi; ibc shipping

Subject: FW: RE: cost of the container

Hello Yuki,

Please see attached. Thanks

Ayumi

Help us serve you better. Please

click here for your feedback.

From: Ayako Shiojiri

To: [email-masked],[email-masked]

Cc: [email-masked],[email-masked]

Sent: Fri, 07/05/2019 07:47 PM

Subject: RE: cost of the container

Hi Mayumi, Accounts,

I confirmed the new container rates(40HC) to Grand Turk and Providenciales in Turks and Caicos.

ETD: Yokohama / Osaka

ETA: Grand Turk / Providenciales

Validity: 07July - 30Sep

Container : 40HC

Best Regards,

Ayako

???: ibc shipping

????: 2019?7?5? 17:55

??: Ayako Shiojiri

??: FW: RE: cost of the container

Hi Ayako,

Please check container rates to ports in Turks and Caicos, customer did not specify port of destination so please check for available ports in Turks and Caicos.

Hope to get the rates by July 8.

Best regards,

Mayumi

IBC Shipping

Help us serve you better. Please

click here for your feedback.

From: Sayuri Tamura

To: [email-masked]

Cc: [email-masked]

Sent: Fri, 07/05/2019 04:51 PM

Subject: RE: cost of the container

Hi SHIPPING,

Kindly help for this inquiry.

still awaiting a response to our below request for shipping costs for a 40ft container.

As indicated, we are currently looking at acquiring say about three container loads of vehicles, but need to first determine the cost to load
and ship the vehicles from Japan. This is being offered by your competitors out of Japan and we are unable to compete, unless we can acquire vehicles in the same manner.

Please URGENTLY advise whether you are able to provide costs to ship a 40ft CIF or to load and ship Cost & Insurance and we pay freight on arrival?

Can we please have an answer by July 8, 2019

Please let me know your quick response so I can start asking buying list from the customer.

Thank you.

Sayuri Tamura

From: Sayuri Tamura

Sent: Monday, 1 July, 2019 4:35:08 AM

To: ibc shipping

Cc: Akira Sato

Subject: Re: cost of the container

Hi,

Message from CX 407809

Looking into the possibility of purchasing around 15 units and shipping them loaded in containers; trying therefore to find out the cost to ship by containers. If they are unable to provide the information,
please provide nearest port of loading and cost to load container and we will obtain a quote from Turks & Caicos.

This is urgent for us to review this and arrange financing.

Your prompt response is highly appreciated.

Thank you

Sayuri

From: Sayuri Tamura

Sent: Wednesday, 26 June, 2019 5:25:41 PM

To: ibc shipping

Subject: Re: cost of the container

Hi Mayumi,

Are there other port of destination? Please provide all ports if it is not too much. He did not specify which port but I guess he is scouting which port has less price.

Thank you.

Sayuri

From: ibc shipping

Sent: Wednesday, 26 June, 2019 5:20:01 PM

To: Sayuri Tamura

Subject: RE: cost of the container

Hi Sayuri,

Please advise the port of destination, is it Providenciales?

Let us know so we can ask for quotation from shipping lines.

Best regards,

Mayumi

IBC Shipping

Help us serve you better. Please

click here for your feedback.

From: Sayuri Tamura

To: [email-masked]

Sent: Thu, 06/27/2019 02:08 AM

Subject: cost of the container

Hi All,

Cid 407809 is asking below,

can you please advise average price for a 40ft container to the Turks & Caicos Islands?

this is for his comparison.

thank you.

Sayuri